#page {
  width:920px;
}
#searchformtop #stop {
  width: 210px;height: 20px;
}
#searchform #s  {
  width: 210px;height: 23px;
}
#subscribeform #s2  {
  width: 210px;height: 23px;
}
#navbar {
  width:880px;
}
#content .postbox  { 
  width: 526px;
}
#sidebar-wrapper .sidebartop { 
  width: 331px;
}
.content2-left a.crop-foto, 
.content2-right a.crop-foto  {
  width: 255px;height: 160px;
}
.content2-left a.crop-foto:hover, 
.content2-right a.crop-foto:hover {
  width: 255px;height: 160px;
}
.content3-left a.crop-foto, 
.content3-right a.crop-foto  {
  width: 163px;height: 120px;
}
.content3-left a.crop-foto:hover, 
.content3-right a.crop-foto:hover {
  width: 163px;height: 120px;
}
